## org.apache.batik.swing.gvt
Interface Overlay

All Known Implementing Classes:
  AbstractZoomInteractor.ZoomOverlay, ElementOverlayManager.ElementOverlay, SVGUpdateOverlay, TextSelectionManager.SelectionOverlay, ThumbnailDialog.AreaOfInterestOverlay

    public interface Overlay

This interface represents an object painted over the GVT rendering in a JGVTComponent.

Method Summary
`void` `paint(java.awt.Graphics g)` Paints this overlay.

Method Detail

### paint

    void paint(java.awt.Graphics g)

  Paints this overlay.

Copyright © 2008 Apache Software Foundation. All Rights Reserved.